Subject: Re: Q: Using expanded-view-of-addressbooks ???

From: Mike Brudenell <[email-masked]>
Date: Thu, 2 Jan 1997 09:57:24 +0000 (GMT)

Sorry, but Pine's "expanded-view-of-addressbooks" is an all or nothing
affair.

Cheers,

-- 
Mike Brudenell                                         <[email-masked]>
------------------------------------------------------------------------
The Computing Service, University of York, Heslington, York, YO1 5DD, UK
Tel: +44-1904-433811  FAX: +44-1904-433740  http://www.york.ac.uk/~pmb1/

On Mon, 23 Dec 1996, Tim Porter wrote:

> 
> Hello!
> 
> I am using Pine 3.95 on a Sun Solaris 2.5.1 system.
> 
> I want to set up a number of global addressbooks for our users. I would
> like users' personal addressbooks to be expanded automatically when they
> enter the addressbook screen, but not the global addressbooks. 
> 
> There is an option in the Pine setup called expanded-view-of-addressbooks,
> but as far as I can tell this can only be applied to all of the
> addressbooks in the addressbook screen, not individual ones. 
> 
> Does anyone know a way of only expanding certain addressbooks
> automatically, or am I asking for too much??
> 
> Many thanks,
> 
>   Tim
> 
> ---
> Tim Porter               | [email-masked]
> Forestry Commission,     | "Unless stated otherwise, all opinions
> Research Division, UK    | expressed are my own, not those of my employer"
> 
> 
> 
>